Version 2.0 of CRLZH and UNCRLZH programs for CP/M.   Compresses 
further and is faster than 1.x.  UNCRLZH will decode BOTH versions 
of LZH-encoded files as well as CRUNCHed and SQueezed files.  
Includes CRUNCH program changes thru v2.8.  Library contains .COMs, 
source for the drivers, .REL files for the LZH code (for porting to 
other programs), new .DOCs and updated CRUNCH docs.  Z80 only.  
There are separate LT and FCRUNCH updates for 8080s, though.
